hdb_entry_ex(3)

NAME
hdb_entry_ex

SYNOPSIS

#include <hdb.h>

Detailed Description

hdb_entry_ex is a wrapper structure around the hdb_entry structure that allows backends to keep a pointer to the backing store, ie in ->hdb_fetch_kvno(), so that we the kadmin/kpasswd backend gets around to ->hdb_store(), the backend doesn't need to lookup the entry again.

Author

Generated automatically by Doxygen for Heimdal hdb library from the source code.